   alarm: 60min_disk_usage_data
      on: disk_usage_local.mountpoint._data                      
      os: linux                                                  
  lookup: average -60m unaligned of blocks 
   units: %                                                      
   every: 1m        
    warn: $this > 70                    
    crit: $this > 90                                                                         
   delay: down 15m multiplier 1.5 max 1h                                                     
    info: disk usage over the last 60 minutes 
      to: sysadmin

